# Centro de Eventos Completo

## Pasos para implementar el CE completo:

* Añada su nombre único de ID de operador.
* Establezca targetModule como "full".
* Ingrese la ID del evento. Tenga en cuenta que debe usar la ID única para la cartelera, es decir UFC 254. La ID del evento es "625".

```javascript
      const { MessageTopics } = frontRowSeat.eventCentreUtils;
      const eventCentreInstance = frontRowSeat.eventCentre({
        operator: "operatorIDName",
        sport: "ufc",
        targetModule: "full",
        eventId: "eventID",
        version: "latest",
        targetElementSelector: "#img-arena-event-centre",
        language: "en"
      });
```

Esto otorgará acceso completo a la cartelera UFC.

{% embed url="<https://codesandbox.io/s/full-fight-card-forked-g8e23v>" %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/ufc-5.0/ufc-5.0-latam-spanish/modulos-de-centro-de-eventos-ufc/centro-de-eventos-completo.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
